Page MenuHomePhabricator

When translation title modified based on Publish warning action, alignment update not triggered
Closed, ResolvedPublic1 Estimated Story Points

Description

If the title changed by translation publish warnings(based on already existing target article), an update alignment hook is not triggered causing alignment breakage

Event Timeline

santhosh created this task.Jan 13 2015, 2:26 PM
santhosh raised the priority of this task from to Needs Triage.
santhosh updated the task description. (Show Details)
santhosh added a subscriber: santhosh.
Amire80 triaged this task as High priority.Jan 15 2015, 8:52 AM
Amire80 set Security to None.
Arrbee lowered the priority of this task from High to Medium.Feb 2 2015, 6:50 AM
Arrbee moved this task from Backlog to Sprint 82 on the ContentTranslation-Release4 board.
Arrbee raised the priority of this task from Medium to High.Feb 2 2015, 8:13 AM
Arrbee moved this task from Needs Triage to Long term on the ContentTranslation board.
Arrbee lowered the priority of this task from High to Medium.Feb 2 2015, 9:24 AM
gerritbot added a subscriber: gerritbot.

Change 188240 had a related patch set uploaded (by Jsahleen):
Alignment: Adjust source title height on target title change

https://gerrit.wikimedia.org/r/188240

Patch-For-Review

Change 188240 abandoned by Jsahleen:
Alignment: Adjust source title height on target title change

Reason:
Found better solution.

https://gerrit.wikimedia.org/r/188240

Change 188252 had a related patch set uploaded (by Jsahleen):
Alignment: Adjust height of source title heading on target title change

https://gerrit.wikimedia.org/r/188252

Patch-For-Review

Arrbee raised the priority of this task from Medium to High.
Jsahleen moved this task from Backlog to In Review on the LE-Sprint-82 board.Feb 4 2015, 7:12 PM
Jsahleen moved this task from In Review to Blocked on the LE-Sprint-82 board.Feb 5 2015, 1:43 PM
Jsahleen moved this task from Blocked to Done on the LE-Sprint-82 board.

Change 188252 merged by jenkins-bot:
Alignment: Align source title heading on target title change

https://gerrit.wikimedia.org/r/188252

Arrbee closed this task as Resolved.Feb 11 2015, 3:07 PM
Pginer-WMF edited a custom field.Feb 24 2015, 2:23 PM